--- old/usr/src/cmd/acpihpd/svc-acpihpd	2014-01-26 13:11:23.340956989 +0100
+++ new/usr/src/cmd/acpihpd/svc-acpihpd	2014-01-26 13:11:23.348518996 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/allocate/svc-allocate	2014-01-26 13:11:23.612019022 +0100
+++ new/usr/src/cmd/allocate/svc-allocate	2014-01-26 13:11:23.617887034 +0100
@@ -1,4 +1,4 @@
-#! /bin/sh
+#! /sbin/sh
 #
 #
 # CDDL HEADER START
--- old/usr/src/cmd/cmd-inet/usr.lib/inetd/inetd-upgrade.sh	2014-01-26 13:11:23.769893976 +0100
+++ new/usr/src/cmd/cmd-inet/usr.lib/inetd/inetd-upgrade.sh	2014-01-26 13:11:23.775770188 +0100
@@ -1,4 +1,4 @@
-#! /usr/bin/sh
+#! /sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/cmd-inet/usr.sbin/in.rdisc/svc-rdisc	2014-01-26 13:11:23.947467108 +0100
+++ new/usr/src/cmd/cmd-inet/usr.sbin/in.rdisc/svc-rdisc	2014-01-26 13:11:23.953364465 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/consadm/svc-consadm	2014-01-26 13:11:24.104737238 +0100
+++ new/usr/src/cmd/consadm/svc-consadm	2014-01-26 13:11:24.110624831 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -24,7 +24,6 @@
 # Copyright 2004 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 
 #
 # "Start" the "consadm service" by launching consadmd if /etc/consadm.conf
--- old/usr/src/cmd/drd/svc-drd	2014-01-26 13:11:24.258934991 +0100
+++ new/usr/src/cmd/drd/svc-drd	2014-01-26 13:11:24.264768442 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -24,7 +24,6 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 . /lib/svc/share/smf_include.sh
--- old/usr/src/cmd/hal/addons/network-devices/svc-network-discovery	2014-01-26 13:11:24.413648967 +0100
+++ new/usr/src/cmd/hal/addons/network-devices/svc-network-discovery	2014-01-26 13:11:24.419555856 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -24,7 +24,6 @@
 # Use is subject to license terms.
 
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 
 . /lib/svc/share/smf_include.sh
 
--- old/usr/src/cmd/lvm/md_monitord/svc-mdmonitor.sh	2014-01-26 13:11:24.570259239 +0100
+++ new/usr/src/cmd/lvm/md_monitord/svc-mdmonitor.sh	2014-01-26 13:11:24.576078755 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -23,7 +23,6 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 # Start mdmonitord.
 
--- old/usr/src/cmd/lvm/util/svc-metasync	2014-01-26 13:11:24.724358880 +0100
+++ new/usr/src/cmd/lvm/util/svc-metasync	2014-01-26 13:11:24.730125390 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -23,7 +23,6 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 # Start mirror resync threads.
 
--- old/usr/src/cmd/oplhpd/svc-oplhpd	2014-01-26 13:11:24.881111822 +0100
+++ new/usr/src/cmd/oplhpd/svc-oplhpd	2014-01-26 13:11:24.886981881 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -22,7 +22,6 @@
 # Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 
 . /lib/svc/share/smf_include.sh
 
--- old/usr/src/cmd/sckmd/svc-sckmd	2014-01-26 13:11:25.036005689 +0100
+++ new/usr/src/cmd/sckmd/svc-sckmd	2014-01-26 13:11:25.041867060 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -23,7 +23,6 @@
 # Copyright 2006 Sun Microsystems, Inc.	 All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 #
--- old/usr/src/cmd/svc/shell/fs_include.sh	2014-01-26 13:11:25.192803793 +0100
+++ new/usr/src/cmd/svc/shell/fs_include.sh	2014-01-26 13:11:25.198655205 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -27,7 +27,6 @@
 # All rights reserved.
 #
 #
-#ident	"%Z%%M%	%I%	%E% SMI"
 
 vfstab=${vfstab:=/etc/vfstab}
 
--- old/usr/src/cmd/svc/shell/net_include.sh	2014-01-26 13:11:25.355489592 +0100
+++ new/usr/src/cmd/svc/shell/net_include.sh	2014-01-26 13:11:25.361363542 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/svc/shell/routing_include.sh	2014-01-26 13:11:25.533024791 +0100
+++ new/usr/src/cmd/svc/shell/routing_include.sh	2014-01-26 13:11:25.538900518 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/svc/shell/smf_include.sh	2014-01-26 13:11:25.692889147 +0100
+++ new/usr/src/cmd/svc/shell/smf_include.sh	2014-01-26 13:11:25.698657599 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/cmd/zonestat/zonestatd/svc-zonestat	2014-01-26 13:11:25.856952808 +0100
+++ new/usr/src/cmd/zonestat/zonestatd/svc-zonestat	2014-01-26 13:11:25.862748918 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
--- old/usr/src/lib/libdscp/svc/svc-dscp	2014-01-26 13:11:26.012179095 +0100
+++ new/usr/src/lib/libdscp/svc/svc-dscp	2014-01-26 13:11:26.018195440 +0100
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/sbin/sh
 #
 # CDDL HEADER START
 #
@@ -23,7 +23,6 @@
 # Copyright 2006 Sun Microsystems, Inc.	 All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
 #
 
 #
